Lisa PHP5 upgrade PPA?

Questions about applications and software
Forum rules
Before you post please read this

Lisa PHP5 upgrade PPA?

Postby Dracos on Sat Apr 20, 2013 1:16 pm

I'm on Mint 12 (KDE). I realize support for that has ended and that the Oneiric repos will close in a couple weeks, but is there a PPA I can use in the mean time to get PHP5 upgraded beyond 5.3.6, but still on the 5.3 line?
Dracos
Level 1
Level 1
 
Posts: 10
Joined: Mon Aug 23, 2010 3:49 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: all41, Annoyingduck and 17 guests